; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird
Version=138.0.2
Profile=thunderbird
BuildID=20250519142253
SourceRepository=https://hg.mozilla.org/releases/comm-release
SourceStamp=2c197311b7a21c464a6d3a4e0c71a3bcffbad3de
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=138.0.4
MaxVersion=138.0.4

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=138.0.2&buildid=20250519142253

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
